CVC4::TupleSelectHashFunction Struct Reference

`#include <tuple.h>`

## Public Member Functions

size_t | operator() (const TupleSelect &t) const

## Detailed Description

Definition at line 47 of file tuple.h.

## Member Function Documentation

## operator()()

size_t CVC4::TupleSelectHashFunction::operator() | ( | const TupleSelect & | t | ) | const

inline

Definition at line 48 of file tuple.h.

References CVC4::TupleSelect::getIndex().

The documentation for this struct was generated from the following file:

- src/util/tuple.h